<?php
// $Id: blocks.php,v 1.1 2004/10/20 11:08:38 Farsus Exp $
// -------------------------------------------------------------------------//
//			                 RUNCMS                                         //
//                                                                          //
//	 Reliable - Unique - Nocost &  Simplicity & ease of use                //
//                       < http://www.runcms.org >                          //
//   Danish Languagefile by Hans Jørgen Gylling- Aka Cyberjoker             //
//                        < http://www.runcms.dk >                          //
// -------------------------------------------------------------------------//

// Blocks
define("_MB_NEWS_TITLE1","Dagens Tophistorie");
define("_MB_NEWS_TITLE2","Nyheds Kategorier");
define("_MB_NEWS_TITLE3","Nyheds-emner");
define("_MB_NEWS_TITLE4","Seneste nyheder");
define("_MB_NEWS_TITLE5","Mest læste nyheder");
define("_MB_NEWS_TITLE6","Seneste kommentarer");
define("_MB_NEWS_TITLE_CAL","Kalender");
define("_MB_NEWS_NOTYET","Der er endnu ikke nogen top-historier for idag.");
define("_MB_NEWS_TMRSI","Dagens mest læste historie er:");

define("_MB_NEWS_SHOW","Vis");
define("_MB_NEWS_SHOWD","Vis dato:");
define("_MB_NEWS_SHOWS","Vis emne:");
define("_MB_NEWS_TRIM","Beskær til:");
define("_MB_NEWS_LIMIT","Begræns til:");

define("_MB_SYSTEM_SUBMS","Indsendte nyheder");
?>
